[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TFormPropertyStorage.Create

Constructor for the class instance.

## Declaration

Source position: forms.pp line 1937

`public constructor TFormPropertyStorage.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | TCustomForm instance which owns the class instance.

## Description

Create is the overridden constructor for the class instance. It calls the inherited method on entry, using the value in TheOwner as the Owner for the class instance. Create ensures that private methods in the class instance are assigned as event handler routines for the TCustomForm instance in TheOwner.

## See also

TComponent.Create